shell-string(3)

NAME

fill_mask - functions for working with strings

SYNOPSIS

    • fill_mask var str [full-length]

DESCRIPTION

  fill_mask
Creates a mask of equal length string. This pattern is used to process a string one character at a time.

AUTHOR
Authors and contributors of the programs included in the libshell package are listed in the COPYING file.

BUGS
Report bugs to the authors.